Date:	Thu, 11 Jan 1996 16:15:43 -1000
From:	mawood@serv01.net-link.net (Mike Wood)
Message-Id: <30f5c367.1285464@nntp.net-link.net>
Organization: NetLink Systems, LLC.
Subject: New Web Site for Selling and Auction of Kites

Well the subject line says it all. I have set up a Web site so people
may sell or auction their kites. It is in its infancy so I am sure I
will improve it as time goes and the suggestions come in. I hope this
will help people out so they can have a central place for the trading
of kites.
Enjoy.

Come and visit:
http://www.net-link.net/~mawood/kite.htm



Mike
mawood@serv01.net-link.net


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


